9.42
1、修复已知问题，优化用户体验

9.41
1、YY社区升级：图文贴+千人频道聊天专区开辟，九图创作/实时吹水两开花
2、整活语音包：20+搞笑配音免费使用，打游戏怼队友更有梗
3、组团送礼功能上线：送礼不纠结，表白不错过

9.40
1、修复已知问题，优化用户体验

9.39
1、修复已知问题，优化用户体验

9.38
1、修复已知问题，优化用户体验

9.37
1、修复已知问题，优化用户体验

9.36
1、修复已知问题，优化用户体验

9.35
1、修复已知问题，优化用户体验

9.34
1、支持将缓存文件保存至其他文件夹，为你的C盘瘦身
2、优化共享频道设置，为你的隐私保驾护航

9.33
1、修复已知问题，优化用户体验

9.32
1、修复已知问题，优化用户体验

9.31
1、修复已知问题，优化用户体验

9.30
1、修复已知问题，优化用户体验

9.29
1、优化打招呼体验，查看&管理消息更方便
2、修复已知问题，优化用户体验

9.28
1、修复已知问题，优化用户体验

9.27
1、优化YY积分显示，更好浏览你的积分
2、修复已知问题，优化用户体验

9.26
1、修复已知问题，优化用户体验

9.25
1、修复已知问题，优化用户体验

9.16
1、修复已知问题，优化用户体验

9.15
1、修复已知问题，优化用户体验

9.14
1、修复已知问题，优化用户体验

9.13
1.优化消息聊天中1v1音视频功能，提升1v1音视频聊天用户体验
2.群内举报优化，可以更加便捷进行群以及成员举报
3.修复已知问题，优化用户体验

9.12
1、修复已知问题，优化用户体验

9.11
1、频道伴奏新增版权音乐播放
2、修复多开时麦克风音量条显示问题
3、修复微博无法分享问题
4、修复已知问题，优化用户体验

9.10
1、资料卡新增IP归属地
2、优化频道内公屏图片加载问题
3、优化IM/群聊天内存占用问题
4、修复已知问题，优化用户体验

9.9
1、IM图片展示优化，优化卡顿问题
2、修复已知问题，优化用户体验

9.8
1、基础模板部分功能优化
2、解决已知问题

9.7
1、修复已知问题，优化用户体验

9.6
1、频道内在线状态信息优化调整
2、频道飞机票优化
3、举报、审核流程优化

9.5
1、基础模板部分功能优化
2、IM功能调整优化
3、解决已知问题

9.4
1、帐号密码登录验证优化
2、频道部分提示优化
3、修复已知问题，优化用户体验

9.3
1、频道内游戏名片发送优化
2、YY快讯消息支持忽略提示
3、修复已知问题，优化用户体验

9.2
1、游戏名片功能上线，开黑匹配不用愁
2、基础频道功能提示优化
3、修复部分线上问题

9.1
1、升级弹窗界面样式优化
2、公屏样式优化
3、修复已知问题，优化用户体验

9.0
1、YY语音品牌重磅升级
2、登录界面大改版
3、安装界面焕新
4、修复已知问题，优化用户体验

8.72
1、增强链接安全性识别
2、优化反馈系统
3、修复已知问题，优化用户体验

8.71
1、频道界面部分样式优化
2、修复已知问题，优化用户体验

8.70
1、支持百度帐号登录
2、进频道性能优化，进频速度更快了
3、修复已知问题，优化用户体验

8.69
1、分享优化
2、解决了一些已知问题

8.68
1、新增IM官方消息功能
2、解决了一些已知问题

8.67
1、优化基础频道性能与部分样式
2、修复若干问题

8.66
1、新增追看用户进频道标识
2、频道内对他人设置音量优化
3、对已知问题进行修复，优化用户体验

8.65
1、公屏发言举报优化
2、优化性能，进频道体验更流畅
3、修复若干问题

8.64
1、追玩群红包同步在PC端展示
2、基础频道优化
3、YY紫钻会员新增等级

8.63
1、基础频道新增简洁极速版本（限量测试）
2、修复音频若干问题

8.62
1、会员显示升级
2、修复进频道若干问题

8.61
1、新增追玩的频道广播展示
2、新增YY积分加速途径说明
3、优化直播处罚弹窗样式
4、修复若干问题

8.60
1、优化用户认证
2、引导win xp及以下用户升级系统
3、修复若干问题

8.59
1、频道飞机票支持在搜索框内跳转
2、优化性能，让进频道体验更流畅
3、修复若干问题

8.58
1、精彩世界入口调优
2、追玩APP登录用户进频道时显示标识
3、飞机票适配调优

8.57
1、新增公会在个人资料卡上的标识
2、公屏发图限制逻辑优化
3、新增win XP及以下系统引导升级提示
4、YY频道分享界面优化

8.56
1、合作频道背景图定制化
2、IM面板分享频道优化
3、高分屏适配

8.55
1、大客户新增称号显示
2、修复已知bug

8.54
1、优化应用TAB
2、修复精彩世界弹窗被误杀
3、优化人气值显示

8.53
1、频道内支持调节他人音量
2、个人资料卡新增举报功能
3、已注销帐号显示错误优化
4、违规提示优化

8.52
1、下架吃鸡大厅
2、修复上麦名片与基础公告显示问题
3、优化频道切换模板

8.51
1、新增取消“总是关闭所有会话”功能入口
2、优化了频道内用户进出场提示
3、恢复全频道语音广播功能
4、优化频道内分享的功能
5、修复了未打开聊天窗口时未收到安全提示的问题

8.50
1、频道内管理员私聊设置优化
2、频道内分享二维码优化，可以随时随地分享到手Y啦w
3、聊天会话窗口排序优化

8.49
1、下线全频道语音广播
2、下线公屏多彩气泡聊天功能
3、下线人品值系统
4、下线电狐模板
5、优化进出频道提示

8.48
1、新增官方安全提示信息
2、优化音频卡顿的问题，新增“静音抑制”选项
3、优化官方账号识别
4、调整精彩世界入口

8.47
1、优化看直播预览图显示问题
2、优化讨论组的排序与收藏
3、下掉频道内应用商店入口
4、优化因硬件服务导致的YY卡死

8.46
1、风险提醒优化：新增发送二维码、添加好友风险提醒
2、下线YY消息助手
3、优化公屏发图Loading问题
4、资料卡、YY秀BUG修复

8.45
1、频道VP个数新增至5个
2、下架指挥通话功能
3、优化娱乐模板发言限制功能
4、新增官方链接特殊标识
5、下架汉堡模板等

8.44
1、优化了精彩世界热门页面显示问题
2、优化了平台麦序问题
3、优化了客户端反馈系统

8.43
1、增加增量更新时的下载内容信息显示
2、频道组件优化
3、特定组件增加修复更新程序的逻辑

8.42
1、优化了频道树官方标志的同步更新
2、优化了频道无法发言的提示
3、优化了频道组件结构

8.41
1、优化1对1私聊的安全提示
2、修复部分网络环境下安装YY时卡住的问题

8.40
1、优化频道人数的获取方式
2、YY快捷键优化
3、绝地求生大厅入口展示优化

8.39
1、提高了从频道向Y群导入成员时的群成员数量上限
2、IM聊天窗口合并时在windows任务栏预览也显示为一个窗口
3、绝地求生大厅入口调整
4、构建速度优化

8.38
1、群成员在线搜索数据优化
2、子频道右键增加创建桌面快捷方式的功能
3、频道飞机票发送限制调整为黄马及以下

8.37
1、精彩世界搜索逻辑优化
2、增加手游语音娱乐房专有模板
3、客服小秘书优化
4、频道技术优化

8.36
1、微房匿名群聊产品下线
2、上线吃鸡大厅新玩法
3、修复部分频道bug

8.35
1、增加电狐与PC-YY的频道互通功能
2、讨论组增加收藏功能
3、聊天框网站检测功能优化
4、主播开播流程功能优化

8.34
1、优化客户端加入群飞机票逻辑
2、客户端重新登录后提醒查看未读消息
3、客户端频道私聊敏感词优化

8.33
1、客户端重新登录后仍可接受未读消息
2、IM中@所有人次数增加到15次

8.32
1、娱乐模板增加贵族底纹需求
2、客户端功能细节优化

8.31
1、更新娱乐模板营收树洞玩法
2、增加YY交友跨频道连麦玩法
3、增加主播开播Tips提醒

8.30
1.优化Y阅分享飞机票样式
2.增加主播直播战报提醒

8.29
1.优化频道中私聊功能
2.增加会员皇爵炫耀体系
3.优化频道匿名用户展示逻辑

8.28
1.增加用户选择隐藏勋章或展示的功能
2.精彩世界我的频道页面改版
3.精彩世界搜索页面改版

8.27
1.增加跑骚团特殊群设置
2.支持客服组件使用视频功能
3.修复切换模板权限判断问题

8.26
1.频道内私聊功能优化限制
2.新用户进入娱乐模板速度优化
3.精彩世界封面审核逻辑优化

8.25
1.更换PC-YY所有Y熊形象
2.麦序倒计时展示优化
3.增加YY手游语音的频道进入功能
4.主面板增加客服入口

8.24
1.精彩世界增加VR直播需求
2.会员增加动态皮肤与靓号新体系
3.群公告中增加频道推荐入口
4.修改YY熊具体样式

8.23
1.优化交友大频道用户进入提醒
2.优化虎牙直播用户任意发言问题
3.微房中上线新游戏-狼人杀
4.更多细节体验优化

8.22
1.客户端增加分享短视频功能
2.找Y友、找Y群查找优化
3.更多细节体验优化

8.21
1.优化系统消息查看体验
2.优化粉丝弹窗的样式
3.优化查找频道结果展示
4.更多细节体验优化

8.20
1.优化登录安全验证提示内容
2.新增YY人生钻石赠送记录隐藏功能
3.新增粉丝弹窗的上麦名片展示
4.其他性能体验改进

8.19
1.新增对话窗口直播关键字提醒
2.新增YY精彩节目订阅功能
3.优化热门搜索关键字推荐体验

8.18
1.优化查找的热门推荐内容
2.优化频道内的敏感词提示
3.优化自动接待频道功能
4.更多细节体验优化

8.17
1.优化主面板搜索结果展示
2.新增对群、频道管理员手机实名认证
3.新增添加好友时官方识别按钮
4.新增频道微信分享功能
5.更多细节体验优化

8.16
1.优化基础模板公屏发言限制提示位置
2.优化IM敏感词内容和提示样式
3.其他性能体验改进

8.15
1. 提升了官方账号在对话窗口的视觉效果
2. 为YY充值添加了消息提示
3. 最近访问列表可以筛选直播频道
4. 可以看到被撤回消息的发送者YY号
各种细节优化等着你去发现~

8.14
1. 新增二维码扫描登录YY
2. 新增单人调度权限管理
3. 新增登录安全短信验证
4. 频道麦序支持手机标识

8.13
1. 排行榜增加ME直播展示
2. 查找模块新增ME直播推荐
3. 频道支持管理员设置私聊权限
4. 精彩世界支持飞机票跳转

8.12
1. 公会列表支持短位排序
2. 微房新增免费热门礼包
3. 主面板支持靓频道显示
4. 加好友等其他体验优化

8.11
1. 主面板最近访问新增ME直播
2. 主播昵称支持优先显示艺名
3. 频道树显示约战官网来源信息
4. 微房支持接待主持控制用户下座

8.10
1. ME直播间新飞机票及Y币支付
2  微房聊天新增弹幕及特效
3. 频道切换模板安全验证
4. 频道举报支持内容多样化

8.9
1. 新主面板搜索增加标签
2. ME直播页增加栏目与主播区分
3. 好友聊天支持消息撤回
4. 新增微房好声音-我是歌神活动

8.8
1. 微房开启魅力之星活动
2. 微房增加勋章馆
3. 新主面板搜索可内嵌跳转
4. 主面板等其他细节优化

8.7
1. 群与讨论组新增@功能
2. 频道用户列表显示新app应用
3. 我的YY新增订阅后展示
4. YY音频质量改善

8.6
1. 我的YY页新增公会接待
2. 公会资料卡新增接待荣誉
3. 子频道默认人数上限调整
4. 新主面板体验优化

8.5
1. 微房桌面图标支持新消息提醒
2. 新主面板热门等页面更稳定
3. 面板反馈问题增加进度提醒
4. 其他语音/视频性能优化

8.4
1. 宽屏主界面，一键可切换
2. 全新YY导航，包罗YY万象
3. 微房变声聊，朋友若比邻
4. 新公会宣传语、资料卡
5. 更多细节体验优化

8.3
1. 微房增加每日话神比拼
2. 子频道数增加逻辑优化

8.2
1. 微房支持房间内更换角色
2. 讨论组增加自动过期机制
3. 优化频道树尾灯管理器

8.1
1. 讨论组体验优化升级
2. 微房新增你说我猜游戏
3. 精彩世界用户列表统一

8.0
1. 微房角色扮演，匿名聊天新体验
打开YY群列表，立即发现新乐趣

7.8
1. 讨论组全新上线，支持保存
2. 优化表情面板分组显示
3. 优化切换看直播页面声音体验

7.7
1. 优化频道设置对会员和游客的发言限制
2. 优化普通频道模式下麦序及管理列表
3. 其他性能体验改进

7.6
1. 会员超级表情区分等级差异
2. 新增公会管理后台操作日志
3. 面板顶部支持用户反馈问题

7.5
1. IM与群聊天消息，支持疑似信息的安全提醒
2. 更改外观、头像挂件支持上新提醒等功能
3. 频道模板公屏回显优化
4. 合并窗口体验优化

7.4
1. 频道管理增加自动广播功能，场控更轻松
2. 新增会员超级表情，聊天更生动有趣
3. 优化查看历史消息记录

7.3
1. 新增趣味头像挂件，头像表现更丰富
2. 频道聊天新增安全提醒
3. 频道热播推荐支持更多优质内容
4. 新增游戏公社礼包飞机票

7.2
1. 合并聊天窗口支持拖动排序、拖动合并功能
2. 聊天窗口增加Y阅信息图片化展示
3. 优化看图自动调整方向功能
4. 会员表情界面优化

7.1
1. 登录面板支持YY活动信息展示
2. 管理员频道调度时，公屏增加管理员号码显示功能
3. 群消息支持搜索三个月的内容
4. 频道类型增加“互动”分类
5. 精彩世界模板频道树优化

7.0
1. 会话窗口支持合并、聊天气泡
2. 频道信息新增更多管理功能
3. YY人生全新上线
4. 消息管理器新增群消息搜索
5. 资料卡全新改版，支持换肤

6.32
1. 勋章馆新增安全中心、中秋交友、欢聚宝勋章
2. 活动海报全新改版
3. 优化精彩世界性能

6.31
1. 勋章馆全新改版
2. 优化IM性能

6.30
1. 精彩世界增加频道列表和频道忠诚榜
2. 精彩世界新增“游戏公社”TAB
3. 客户端查找功能优化

6.29
1. “YY六周年”平台活动上线
2. 平台签到首届公会签到排位赛上线
3. 精彩世界观看模板增加底部工具条
4. 主面板勋章馆增加更新提醒

6.28
1. 主面板增加勋章馆入口
2. 频道应用盒子全新改版
3. 主面板频道右键菜单增加签到入口

6.27
1. 聊天对话框新增好友最新签到
2. 客户端新增签到功能入口
3. 频道公告区直播墙优化

6.26
1. 世界杯平台游戏活动激战正酣
2. 平台签到增加快速签到功能
3. 财经模板增加师徒系统
4. 频道公屏新增用户举报

6.25
1. “决战世界杯”频道游戏活动上线
2. 新增个人资料卡签到成就展示
3. 所在公会信息排序优化

6.24
1. 主面板频道搜索结果优化
2. 看直播签到功能优化
3. 频道广播优化

6.23
1. 看直播新增用户签到功能
2. 看直播新增飞机票、分享功能
3. 频道消息性能优化

6.22
1. 应用TAB新增“YY游戏平台”
2. 交友模板全网开放
3. 查找功能增加视频推荐

6.21
1. 频道尾灯、资料卡图标支持自定义
2. 公会首页、公会资料卡新增荣誉勋章
3. YY紫钻包月服务开放购买

6.20
1. YY紫钻包月服务隆重登场
2. 自由秀模版界面优化
3. 多人视频全网开放

6.19
1. 新增加群飞机票
2. 定位自己新增同时定位麦序
3. “马上有钱”频道游戏活动上线
4. 频道私聊优化，新增私聊提醒

6.18
1. 马年新春版
2. 优化频道性能

6.17
1. 应用TAB新增“我的YY”
2. 精彩世界娱乐表演页新增主播标签
3. 自由秀模版新增推TA功能

6.16
1. 频道广播新增YY号展示
2. 频道马甲和好友窗口新增官方认证标识
3. 我的YY新增多日积分展示

6.15
1. 推荐榜新增热推明星排行
2. 频道右下方新增模版切换功能
3. 精彩世界体验优化

6.14
1. 精彩世界观看新增频道ID和人数
2. 公会管理官方公告新增消息提醒
3. 精彩世界我的YY全新改版

6.13
1. 推功能新增公屏回显
2. 公会管理黄马权限均支持自定义
3. 精彩世界新增互动游戏类目
4. 自由秀模板全面上线，支持零门槛视频直播

6.12
1. 精彩世界全新改版
2. 个人公会信息页面优化
3. 新增10个表情
4. 表情新增收藏功能，支持格子内动态显示

6.11
1. 频道新增用户“推”功能
2. 精彩世界新增“我的YY”
3. 频道公告区新增精彩世界视频推荐
4. YY群新增群推荐

6.10
1. 个人资料卡新增频道推荐位
2. 最近访问新增YY精彩世界访问记录
3. 频道头部新增当前所在子频道飞机票按钮
4. YY精彩世界新增YY导航页面

6.9
1. 迷你资料卡新增紫金公会会长勋章
2. 查找面板新增找游戏功能

6.8
1. 应用管理器增加页游开服表
2. 精彩世界增加多款开放平台频道模板
3. 多点登录弹窗优化

6.7
1. YY主界面风格更新
2. 频道底部发言按钮新增状态
3. 全新YY表情

6.6
1. 频道解散功能
2. 频道绑定群功能
3. 新增YY充值尾灯
4. 游戏公会新增任务大厅
5. 精彩世界新增“我的直播”页面

6.5
1. 自动回复语可用户自定义
2. 全新的个人资料卡和IM迷你资料卡

6.4
1. Y友搜索增加条件搜索、游戏伙伴搜索功能；
2. 屏幕截图增加窗口识别捕捉功能；
3. 发现频道新增游戏公会模块；
4. 精彩世界看稀奇增加官方推荐功能；
5. 好友名片增加查看多张功能；
6. 增加新手导航应用。

6.3
1. 精彩世界增加直播订阅功能
2. 频道增加快捷邀请YY好友功能
3. 优化创建子频道时直接设置模版功能
4. 游戏组队增加导航功能
5. 新增YY彩票应用

6.2
1. 上麦名片支持多张轮播显示
2. 精彩世界新增纯语音分类
3. 优化频道和推荐体验

6.1
1. YY精彩世界增加视频全屏和视频自适应窗口尺寸
2. 解决群消息重复收取问题
3. 聊天窗口增加游戏卡片链接
4. 优化聊天窗口网址链接安全性检测
5. 优化群成员搜索和主面板搜索内容展示
6. 迷你资料卡和上麦名片增加快快游戏业务图标

6.0
1. 新增YY精彩世界，汇集YY上最精彩的内容
2. 支持娱乐新模版，体验身临其境的演唱会氛围

5.10
1. YY会员可以上传自定义动态头像
2. 频道发图功能，房间人数限制提高至500人
3. 游戏组队功能，增加一键邀请好友
4. 开启多人视频的子频道，在频道树有图标标识

5.9
1. 频道内应用中心，增加了排序和分类
2. 增加频道首页内容更新提醒

5.8
1. 新增自定义群头像功能
2. 优化群系统消息展示
3. YY好友推荐展示游戏区服名称
4. 新增游戏组队套件功能

5.7
1. 修复了部分导致崩溃的bug

5.6
1. 新增公会资料卡，显示公会图集和公会论坛最新内容
2. YY会员可以向好友展示专属皮肤
3. 应用区新增“图歪歪”功能
4. 系统托盘区增加在线状态更改

5.5
1. 新增YY会员专属皮肤

5.4
1. 主界面应用TAB支持自定义功能
2. 支持应用飞机票功能

5.3
1. 每日登录后可以参与1~3次抽奖
2. 主面板应用区增加“新手上路”应用
3. 频道首页中，增加用户访问统计
4. 支持随机视频组件

5.2
1. 新增会员动态头像
2. 主界面TAB在首次登录时，默认为应用区
3. OW可以在公会管理中设置模板的使用权限
4. 频道内公告应用和模板切换时，增加公屏提示
5. 频道管理可自主添加和删除公告中的海报应用
6. 上麦名片中增加麦克状态，标识语音输出
7. 优化主界面系统菜单UI

5.0
1. 全新的界面风格
2. 新增娱乐/教育/游戏直播场景模版
3. 新增基础上麦名片，支持所有人上传
4. 新增高清头像、迷你资料卡
5. 新增随便逛逛
6. 大公告：支持添加公告应用
7. 全新的公会首页及应用商店

4.17
1.客户端支持上传高清头像

4.15
1.子频道管理员发送频道广播可权限自定义
2.IM分组位置可自由移动
3.IM支持炫彩字体

4.14
1.会员专享表情漫游
2.群创建增加类别选项，群搜索可按类别搜索
3.接待系统

4.13
1.离线状态优化
2.支持客户端注册
3.加群功能优化
4.录音文件添加tag信息

4.12
1.优化YY的启动和登录速度

4.11
1.新增YY会员好友上线铃声通知功能
2.频道语音广播时提供公屏提示
3.优化了频道树Tips的显示规则
4.记忆频道窗口位置和大小

4.10
1.聊天窗口消息显示优化
2.历史记录窗口消息显示优化
3.新增频道麦克风开关快捷键

4.9
1.优化音量条操作和显示效果
2.优化发言状态显示
3.增加“绑手机可发公屏消息”可选项
4.优化飞机票读取状态
5.新增会员炫铃功能

4.8
1.新增表情导入导出功能
2.新增断网消息保护机制
3.优化登录时的操作体验
4.优化托盘图标消息提取操作便利性

4.7
1.新增YY会员专属铃声
2.娱乐频道新增直播间标签页
3.优化IM消息记录
4.优化频道内通过YY号找人功能
5.游戏盒子升级为YY游戏大全
6.修复好友在线情况不正确问题
7.修复会员不能发会员表情问题
8.修复频道左下角会员名字不红名

4.6
1.新增指挥通话功能
2.优化传文件速度
3.新增手机YY用户在线马甲显示
4.优化主界面换肤功能

4.5
1.新增频道飞机票支持复制粘贴功能
2.IM新增禁止传文件、举报功能

4.4
1.新增YY会员功能，会员红名显示
2.增加YY会员专用表情包
3.优化频道导入群功能
4.频道飞机票样式更新
5.恢复公告插入视频/图片的积分限制

4.3
1.频道增加连麦模式
2.新增入会邀请码功能
3.新增截图画板功能
4.新增好友活动分享功能
5.主面板新增频道活动显示

4.2
1.优化大频道，解决频道人数过多时感觉卡的问题
2.自定义头像支持裁剪，解决失真问题
3.频道导入到群的功能重新开放
4.群聊天框内显示管理马甲

4.1
1.增加设置参数及最近联系人漫游功能
2.增加回声消除功能
3.增加YY有新版本提示及自动升级功能
4.帮助菜单新增“在线升级”选项
5.YY游戏新增“我的公会”功能，提供便捷的公会管理和充值返点

4.0
1.新增活动中心
2.新增应用中心
3.新增二麦提醒功能
4.增加YY底部提醒预订游戏功能
5.增加查看历史记录安全性
6.优化语音留言界面
